package com.zm.order.tool.server.model;

/**
 * @author nianchang
 * @ClassName IdMap
 * @date 2021/10/18 4:33 下午
 */
public class UserIdRouting {

    private Long id;

    private Long userId;

    private Integer dbIndex;

    private Integer tbIndex;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Integer getDbIndex() {
        return dbIndex;
    }

    public void setDbIndex(Integer dbIndex) {
        this.dbIndex = dbIndex;
    }

    public Integer getTbIndex() {
        return tbIndex;
    }

    public void setTbIndex(Integer tbIndex) {
        this.tbIndex = tbIndex;
    }
}
